env/
venv/
venv/*
.idea/
__pycache__/
__pycache__/*
__pycache__/config.cpython-37.pyc
app/__pycache__/
app/__pycache__/*
app/__pycache__/__init__.cpython-37.pyc
app/__pycache__/views.cpython-37.pyc
app/static/dewatermark/
app/static/dewatermark/*
app/static/republish/
app/static/republish/*
app/static/covers/*
*.pyc